Subject: smsc9220 with omap3

From: Mike Rapoport <[email-masked]>
Date: Tue, 23 Jun 2009 19:09:22 +0300

Hi,
I'm trying to enable smsc9220 chip with OMAP3EVM board. Till now I was able to
get as far as "eth1: smsc911x_mii_probe: Failed Loop Back Test" error message
after a bunch of "eth1: smsc911x_phy_check_loopbackpkt: Failed to transmit
during loopback test".
Does anybody have a clue what's going wrong?

-- 
Sincerely yours,
Mike.

-------------------------------------------------------------------
List admin: http://lists.arm.linux.org.uk/mailman/listinfo/linux-arm-kernel
FAQ:        http://www.arm.linux.org.uk/mailinglists/faq.php
Etiquette:  http://www.arm.linux.org.uk/mailinglists/etiquette.php